[
  {
    "code": "PIPSANSCOMP",
    "label": "PIP sans compétences"
  },
  {
    "code": "PIPCOMPACCU",
    "label": "PIP compétences accueil",
    "skillsProfileCode": "AGENT A"
  },
  {
    "code": "PIPCOMPANIM",
    "label": "PIP compétences animation",
    "skillsProfileCode": "ANIMATEUR L"
  },
  {
    "code": "PIPCOMPREST",
    "label": "PIP compétences restauration",
    "skillsProfileCode": "CUISINE L"
  },
  {
    "code": "PIPCOMPTECH",
    "label": "PIP compétences technique",
    "skillsProfileCode": "TECH HE"
  },
  {
    "code": "PIPCOMPSUPPO",
    "label": "PIP compétences support",
    "skillsProfileCode": "AGENT L"
  },
  {
    "code": "PIPCOMPANIML",
    "label": "PIP compétences animalier",
    "skillsProfileCode": "ANIMATEUR A"
  },
  {
    "code": "PIPCOMPCUIS",
    "label": "PIP compétences cuisine",
    "skillsProfileCode": "CUISINE L"
  },
  {
    "code": "PIPCOMPCOMS",
    "label": "PIP compétences service S",
    "skillsProfileCode": "CUISINE M"
  },
  {
    "code": "PIPCOMPCOMC",
    "label": "PIP compétences préparation C",
    "skillsProfileCode": "CUISINE M"
  },
  {
    "code": "PIPCOMPFAFO",
    "label": "PIP compétences restauration R",
    "skillsProfileCode": "CUISINE S"
  }
]